Ayto. de Laredo
compartir en redes sociales
agregar esta web a favoritos
imprimir pantalla
directorio
callejero
RSS
CONOCE LAREDO / PORTAL DE TURISMO
15 de Abril de 2024
04:00 hs
Tuenti
Ayuntamiento de Suances. Convocatoria y bases para la formación de una bolsa de empleo de auxiliares administrativos durante los años 2013 y 2014.
10 de Mayo del 2013
Requisitos.
Para poder participar en el proceso selectivo, a la fecha de la terminación del plazo para presentación de instancias, establecido en las bases, se deberán reunir los siguientes requisitos.
a) Poseer la nacionalidad española, sin perjuicio de lo dispuesto en el artículo 57 del Estatuto básico del Empleado Público.
b) Poseer la capacidad funcional para el desempeño de las tareas.
c) Tener cumplidos dieciséis años, y no exceder, en su caso, de la edad máxima de jubilación forzosa.
d) Estar en posesión del título de Graduado Escolar, Bachiller Elemental, Graduado en Educación Secundaria, Graduado en Enseñanza Secundaria Obligatoria, Técnico Auxiliar-FP1,
expedido por el Estado español o debidamente homologado. Igualmente, en el caso de titulaciones obtenidas en el extranjero se deberá estar en posesión de la credencial que acredite su homologación
e) No haber sido separado mediante expediente disciplinario de cualquiera de las Administraciones Públicas ni hallarse inhabilitado para el desempeño de funciones públicas.

Plazo de presentación de solicitudes: 20 de mayo.

perfil del contratante
Ofertas personal Ayuntamiento
ciudadanos
Cultura • ASSCI • Juventud • Educación • Deportes • Prensa • Empleo • Medio Ambiente
  • FESTIVIDAD DE SAN JUAN 2024
  • OBK EN CONCIERTO
  • VOTA LOS PRESUPUESTOS PARTICIPATIVOS 2021
  • CONCIERTO SOLIDARIO
  • LAREDO URBAN FEST
  • LOS CONCIERTOS DE LA ATALAYA
  • PAGINA ASCCII
  • PROGRAMA DE APOYO INTEGRAL A LAS FAMILIAS
  • 22 PRIMAVERAS MUSICALES PEJINAS- 2017 PROGRAMA
  • CICLO DE OCIO JUVENIL DE FIN DE SEMANA
Plan Avanza Administración Local de Cantabria
© 2010 Laredo | Este sitio ha sido optimizado para Firefox e Internet Explorer 7 o superior
desarrollado por Imago
Desarrollado por